Index: trunk/SRC/ToBeReviewed/WIDGET/xxx.pro
===================================================================
--- trunk/SRC/ToBeReviewed/WIDGET/xxx.pro	(revision 494)
+++ trunk/SRC/ToBeReviewed/WIDGET/xxx.pro	(revision 495)
@@ -134,7 +134,5 @@
 ; @keyword REDRAW
 ;
-;
 ; @keyword SEPARATE
-;
 ;
 ; @keyword UVALUE
@@ -404,5 +402,5 @@
 ; we find homedir
         homedir = isadirectory(io = homedir, title = 'Bad definition of homedir')
-; We recuperae the list of instructions
+; We recuperate the list of instructions
         globalcommand = extractatt(top_uvalue, 'globalcommand')
 ; We complete by first and last lines of the program
@@ -468,5 +466,5 @@
 ; creation of the pointer we will hook at the widget.
     top_uvalue = ptrarr(2, 29, /allocate_heap)
-; variables refering to the widget
+; variables referring to the widget
     *top_uvalue[0, 0] = 'options' & *top_uvalue[1, 0] = options
     *top_uvalue[0, 1] = 'smallin' & *top_uvalue[1, 1] = smallin
@@ -482,5 +480,5 @@
     *top_uvalue[0, 11] = 'noticebase' & *top_uvalue[1, 11] = 0l
     *top_uvalue[0, 12] = 'extra' & *top_uvalue[1, 12] = ex
-; variables refering to different files we can read
+; variables referring to different files we can read
     *top_uvalue[0, 13] = 'currentfile' & *top_uvalue[1, 13] = currentfile
     *top_uvalue[0, 14] = 'filelist' & *top_uvalue[1, 14] = filelist
@@ -488,5 +486,5 @@
     *top_uvalue[0, 16] = 'readparameters' & *top_uvalue[1, 16] = readparameters
     *top_uvalue[0, 17] = 'meshparameters' & *top_uvalue[1, 17] = meshparameters
-; variables refering to different drawing we can do
+; variables referring to different drawing we can do
     *top_uvalue[0, 18] = 'penvs' & *top_uvalue[1, 18] = replicate(!p, nbredessin)
     *top_uvalue[0, 19] = 'xenvs' & *top_uvalue[1, 19] = replicate(!x, nbredessin)
